<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="../normalizedcss.css">
    <link rel="stylesheet" href="Homework5_1_css.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
          integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
    <title>Homework5_1</title>
</head>
<body>
<div class="container">
    <div class="wrapper">
        <table class="table">
            <thead>
            <tr>
                <th class="plan" rowspan="2"><span class="span1">CHOOSE YOUR</span><br>
                    <span class="span2">PRICING PLAN</span></th>
                <th class="sndt">STANDARD</th>
                <th class="ult">ULTIMATE</th>
                <th class="prem">PREMIUM</th>
            </tr>
            <tr class="tr1">
                <td class="price"><span class="number">&#36;17</span><sup class="sup1">.99</sup><span class="number_word1">PER MONTH</span></td>
                <td class="price"><span class="number">&#36;37</span><sup class="sup2">.99</sup><span class="number_word2">PER MONTH</span></td>
                <td class="price"><span class="number">&#36;97</span><sup class="sup3">.99</sup><span class="number_word3">PER MONTH</span></td>
            </tr>
            </thead>
            <tr>
                <td><i class="fas fa-archive"></i>&nbsp;STORAGE</td>
                <td>500GB STORAGE</td>
                <td>1000GB STORAGE</td>
                <td>2000GB STORAGE</td>
            </tr>
            <tr class="tr_band">
                <td><i class="fas fa-cloud-upload-alt"></i>&nbsp;BANDWIDTH</td>
                <td colspan="2">LIMITED</td>
                <td>UNLIMITED</td>
            </tr>
            <tr>
                <td><i class="fas fa-envelope"></i>&nbsp; EMAIL</td>
                <td>25 EMAILS</td>
                <td>45 EMAILS</td>
                <td>65 EMAILS</td>
            </tr>
            <tr class="tr_band">
                <td><i class="fas fa-life-ring"></i>&nbsp; SUPPORT</td>
                <td colspan="3">24/7 SUPPORT</td>
             </tr>
            <tr>
                <td><i class="fas fa-box-open"></i>&nbsp;PRODUCTS</td>
                <td>20 PRODUCTS</td>
                <td>30 PRODUCTS</td>
                <td>60 PRODUCTS</td>
            </tr>
            <tr class="tr_band">
                <td><i class="fas fa-users"></i>&nbsp; USERS</td>
                <td>1 USER</td>
                <td>10 USERS</td>
                <td>15 USERS</td>
            </tr>
            <tr class="tr_but">
                <td class="tr_but tr_but1">
                    <button type="button" class="button1">CONTACT US</button>
                </td >
                <td class="tr_but">
                    <button type="button" class="button2">BUY NOW</button>
                </td>
                <td class="tr_but">
                    <button type="button" class="button3">BUY NOW</button>
                </td>
                <td class="tr_but" >
                    <button type="button" class="button4">BUY NOW</button>
                </td>
            </tr>

        </table>
    </div>
</div>
</body>
</html>